@import "mixins";
@import "variables";

.section-three {
    background-image: url(../img/section-three-img/testmonials-bg\ 1.png);
    background-size: cover;
    padding: 30px 90px;
    height: 736px;

    .wrapper {
        max-width: 1200px;
        margin: 0px auto;
        margin-top: 58px;
    }

    h1 {
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 48px;
        color: #fff;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .examples {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 90px;
        margin-top: 82px;
    }

    .examples >* {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-family: 'Lato';
        font-style: italic;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        color: #fff;

        p {
            padding-top: 28px;
            text-align: center;
        }
    }

    .down-page-text {
        font-family: 'Lato';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        color: #A291A5;
        text-align: center;
        transform: translateY(111px);
    }
}

@media (max-width: 1120px) {

    .section-three {
            height: 100%;
            padding-left: 10px;
            padding-right: 10px;

        .wrapper {

            .examples {
                grid-template-columns: repeat(2, 1fr);
            }

            .down-page-text {
                padding-left: 36px;
                padding-right: 36px;
                transform: translateY(0px);
            }

        }

    }

}

@media (max-width: 480px) {

    .section-three {
        height: 100%;
        padding-left: 10px;
        padding-right: 10px;

    .wrapper {

        .examples {
            grid-template-columns: repeat(1, 1fr);
        }

        .down-page-text {
            padding-left: 36px;
            padding-right: 36px;
            transform: translateY(0px);
        }

    }

}

}